GNU bug report logs - #36265
Guile 2.2.4 test-out-of-memory failure

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guile; Reported by: "Chin,David" <dwc62@HIDDEN>; merged with #34155; dated Mon, 17 Jun 2019 18:00:02 UTC; Maintainer for guile is bug-guile@HIDDEN.
Merged 34155 36265. Request was from Ludovic Courtès <ludo@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 17 Jun 2019 17:59:40 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jun 17 13:59:40 2019
Received: from localhost ([127.0.0.1]:43265 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hcvut-0006XP-02
	for submit <at> debbugs.gnu.org; Mon, 17 Jun 2019 13:59:39 -0400
Received: from lists.gnu.org ([209.51.188.17]:57081)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <dwc62@HIDDEN>) id 1hcuX9-0004CU-EA
 for submit <at> debbugs.gnu.org; Mon, 17 Jun 2019 12:31:04 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:52582)
 by lists.gnu.org with esmtp (Exim 4.86_2)
 (envelope-from <dwc62@HIDDEN>) id 1hcuX7-0004OR-JQ
 for bug-guile@HIDDEN; Mon, 17 Jun 2019 12:31:03 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: ***
X-Spam-Status: No, score=3.3 required=5.0 tests=BAYES_50,HTML_MESSAGE,
 RCVD_IN_DNSWL_NONE,RECEIVED_FROM_WINDOWS_HOST,URIBL_BLOCKED
 autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <dwc62@HIDDEN>) id 1hcuX0-0002kR-DB
 for bug-guile@HIDDEN; Mon, 17 Jun 2019 12:31:01 -0400
Received: from mail-eopbgr780113.outbound.protection.outlook.com
 ([40.107.78.113]:53472 helo=NAM03-BY2-obe.outbound.protection.outlook.com)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <dwc62@HIDDEN>) id 1hcuWx-0002hx-NH
 for bug-guile@HIDDEN; Mon, 17 Jun 2019 12:30:52 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=drexel0.onmicrosoft.com; s=selector2-drexel0-onmicrosoft-com;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=l/L/baw3keBpcsFgsBU7VXFBQ9jgnEF3K8t+ouqx0OY=;
 b=ib6LjRq35z1wzsBBjiqaaJSVa1hPGTVJI6BFDsmR4U4ISWszbsjo4EBiBxpwVGSA8X2vn4e+bbq4YXIyUktHIRuvOEv+lcXi+Fhtct25Nj6zBONO8pYm53h7FI5ZiGWYowfnZ9gz5OTvQatVSvokjXBwak4S/eKJQ3vam/c7EAk=
Received: from DM6PR01MB4923.prod.exchangelabs.com (20.176.119.156) by
 DM6PR01MB3978.prod.exchangelabs.com (20.176.73.11) with Microsoft SMTP Server
 (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
 15.20.1987.10; Mon, 17 Jun 2019 16:30:48 +0000
Received: from DM6PR01MB4923.prod.exchangelabs.com
 ([fe80::dd1c:910f:a7a9:e8f8]) by DM6PR01MB4923.prod.exchangelabs.com
 ([fe80::dd1c:910f:a7a9:e8f8%7]) with mapi id 15.20.1987.014; Mon, 17 Jun 2019
 16:30:48 +0000
From: "Chin,David" <dwc62@HIDDEN>
To: "bug-guile@HIDDEN" <bug-guile@HIDDEN>
Subject: Guile 2.2.4 test-out-of-memory failure
Thread-Topic: Guile 2.2.4 test-out-of-memory failure
Thread-Index: AQHVJSlNSZnkWkLB3E+7kT7qDDczMQ==
Date: Mon, 17 Jun 2019 16:30:47 +0000
Message-ID: <DM6PR01MB492385FA8CD6246F97664D54D6EB0@HIDDEN>
Accept-Language: en-US
Content-Language: en-US
X-MS-Has-Attach: 
X-MS-TNEF-Correlator: 
authentication-results: spf=none (sender IP is )
 smtp.mailfrom=dwc62@HIDDEN; 
x-originating-ip: [74.94.37.246]
x-ms-publictraffictype: Email
x-ms-office365-filtering-correlation-id: 3a04abba-0c1c-4487-d45d-08d6f3412783
x-microsoft-antispam: BCL:0; PCL:0;
 RULEID:(2390118)(7020095)(4652040)(8989299)(4534185)(4627221)(201703031133081)(201702281549075)(8990200)(5600148)(711020)(4605104)(1401327)(2017052603328)(7193020);
 SRVR:DM6PR01MB3978; 
x-ms-traffictypediagnostic: DM6PR01MB3978:
x-ms-exchange-purlcount: 1
x-microsoft-antispam-prvs: <DM6PR01MB39786449B3A2B109935C36ADD6EB0@HIDDEN>
x-ms-oob-tlc-oobclassifiers: OLM:5516;
x-forefront-prvs: 0071BFA85B
x-forefront-antispam-report: SFV:NSPM;
 SFS:(10019020)(376002)(346002)(39860400002)(396003)(366004)(136003)(199004)(189003)(2906002)(26005)(105004)(256004)(186003)(68736007)(486006)(88552002)(6916009)(25786009)(8676002)(14444005)(53936002)(86362001)(6116002)(3846002)(81166006)(81156014)(786003)(316002)(71190400001)(71200400001)(476003)(14454004)(74316002)(66446008)(478600001)(99286004)(102836004)(6436002)(33656002)(5640700003)(66066001)(76116006)(64756008)(66556008)(66946007)(8936002)(19627405001)(73956011)(66476007)(2501003)(7736002)(966005)(2351001)(6506007)(52536014)(75432002)(5660300002)(7696005)(54896002)(9686003)(55016002)(6306002);
 DIR:OUT; SFP:1102; SCL:1; SRVR:DM6PR01MB3978;
 H:DM6PR01MB4923.prod.exchangelabs.com; FPR:; SPF:None; LANG:en;
 PTR:InfoNoRecords; A:1; MX:1; 
received-spf: None (protection.outlook.com: drexel.edu does not designate
 permitted sender hosts)
x-ms-exchange-senderadcheck: 1
x-microsoft-antispam-message-info: fEjqQ0w9WDdWSk5e+NjZaQwM20W1x8qmsrX5RW2vzpL1HVkgNgO3vH8BZqkFzjaDzmznMMvSM5wzfuHkmkKIIyRaITez3B/K8WvOGWA7CnO1le7ymBlq+Ye6rKYTTFSoJ2/pMyti/YVRhoVhbDEE7epqKx3rYf1QzdyuK2QHJlWr24a7f/3Qrn0+ChSXI0yClvFYAevKuYaV22mknTECTr9hBZIxmAPmgC6bSVBZ23rdWSf8tP3X7qO7+F69Aov6qwtlITR9gVP7lnldrHGIOxwJYNmlsUUVHPQ6ZOm7lwcBYj6JEid4ASv/sSj13xe65gpDk0mMtsGrfSgcbqxn3F94oNw7/8qskFFzNGcbuUHm8VmFS4F4gPTMORb1V4vsKfzdG2M9QO7uC1DfHlDJh8AVHE5quZ0BhFizpH4mJMs=
Content-Type: multipart/alternative;
 boundary="_000_DM6PR01MB492385FA8CD6246F97664D54D6EB0DM6PR01MB4923prod_"
MIME-Version: 1.0
X-OriginatorOrg: drexel.edu
X-MS-Exchange-CrossTenant-Network-Message-Id: 3a04abba-0c1c-4487-d45d-08d6f3412783
X-MS-Exchange-CrossTenant-originalarrivaltime: 17 Jun 2019 16:30:47.9319 (UTC)
X-MS-Exchange-CrossTenant-fromentityheader: Hosted
X-MS-Exchange-CrossTenant-id: 3664e6fa-47bd-45a6-9670-8c4f080f8ca6
X-MS-Exchange-CrossTenant-mailboxtype: HOSTED
X-MS-Exchange-CrossTenant-userprincipalname: dwc62@HIDDEN
X-MS-Exchange-Transport-CrossTenantHeadersStamped: DM6PR01MB3978
X-detected-operating-system: by eggs.gnu.org: Windows 7 or 8 [fuzzy]
X-Received-From: 40.107.78.113
X-Spam-Score: -1.4 (-)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Mon, 17 Jun 2019 13:59:36 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)

--_000_DM6PR01MB492385FA8CD6246F97664D54D6EB0DM6PR01MB4923prod_
Content-Type: text/plain; charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Built Guile 2.2.4 with gcc-4.8.1 and bdw-gc-8.0.4 on RHEL 6.5

Config:

    '--prefix=3D/mnt/HA/opt/guile/2.2.4' 'PKG_CONFIG_PATH=3D/mnt/HA/opt/bdw=
-gc/8.0.4/lib/pkgconfig'


"make check" generated the following (removed the compilation messages):

PASS: test-system-cmds
PASS: test-bad-identifiers
PASS: test-require-extension
PASS: test-guile-snarf
PASS: test-import-order
PASS: test-command-line-encoding
PASS: test-command-line-encoding2
PASS: test-language
error: interrupted by the user
PASS: test-guild-compile
PASS: test-num2integral
PASS: test-round
PASS: test-asmobs
PASS: test-ffi
PASS: test-foreign-object-scm
PASS: test-foreign-object-c
PASS: test-list
PASS: test-unwind
PASS: test-conversion
PASS: test-loose-ends
PASS: test-fast-slot-ref
PASS: test-mb-regexp
PASS: test-use-srfi
PASS: test-scm-c-read
PASS: test-scm-take-locale-symbol
PASS: test-scm-take-u8vector
PASS: test-scm-to-latin1-string
PASS: test-scm-values
PASS: test-scm-c-bind-keyword-arguments
PASS: test-srfi-4
PASS: test-extensions
PASS: test-with-guile-module
PASS: test-scm-with-guile
PASS: test-scm-spawn-thread
PASS: test-pthread-create
PASS: test-pthread-create-secondary
PASS: test-smob-mark
PASS: test-smob-mark-race
wrote `/mnt/HA/opt/src/guile-2.2.4/cache/guile/ccache/2.2-LE-8-3.A/mnt/HA/o=
pt/src/guile-2.2.4/test-suite/standalone/test-stack-overflow.go'
allocate_stack failed: Cannot allocate memory
allocate_stack failed: Cannot allocate memory
allocate_stack failed: Cannot allocate memory
allocate_stack failed: Cannot allocate memory
allocate_stack failed: Cannot allocate memory
PASS: test-stack-overflow
wrote `/mnt/HA/opt/src/guile-2.2.4/cache/guile/ccache/2.2-LE-8-3.A/mnt/HA/o=
pt/src/guile-2.2.4/test-suite/standalone/test-out-of-memory.go'
GC Warning: Failed to expand heap by 134348800 bytes
GC Warning: Failed to expand heap by 134217728 bytes
GC Warning: Out of Memory! Heap size: 1 MiB. Returning NULL!
error creating finalization thread: Resource temporarily unavailable
GC Warning: Failed to expand heap by 1000132608 bytes
GC Warning: Failed to expand heap by 1000001536 bytes
GC Warning: Out of Memory! Heap size: 1 MiB. Returning NULL!
mmap(PROT_NONE) failed
/bin/sh: line 5: 11840 Aborted                 top_srcdir=3D"../.." srcdir=
=3D"." builddir=3D"." CHARSETALIASDIR=3D"/mnt/HA/opt/src/guile-2.2.4/lib" G=
UILE_AUTO_COMPILE=3D0 "../../meta/build-env" ${dir}$tst
FAIL: test-out-of-memory
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D
1 of 39 tests failed
Please report to bug-guile@HIDDEN
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D



Using tcsh. "limit" reports:

cputime      6:00:00
filesize     unlimited
datasize     unlimited
stacksize    unlimited
coredumpsize 0 kbytes
memoryuse    unlimited
vmemoryuse   unlimited
descriptors  65536
memorylocked unlimited
maxproc      1024



--
David Chin, PhD    Sr. Sys. Admin, URCF, Drexel
dwc62@HIDDEN               215.571.4335 (o)
For URCF support: urcf-support@HIDDEN
https://proteusmaster.urcf.drexel.edu/urcfwiki


--_000_DM6PR01MB492385FA8CD6246F97664D54D6EB0DM6PR01MB4923prod_
Content-Type: text/html; charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Diso-8859-=
1">
<style type=3D"text/css" style=3D"display:none;"> P {margin-top:0;margin-bo=
ttom:0;} </style>
</head>
<body dir=3D"ltr">
<div style=3D"font-family: &quot;Courier New&quot;, monospace; font-size: 1=
2pt; color: rgb(0, 0, 0);">
Built Guile 2.2.4 with gcc-4.8.1 and bdw-gc-8.0.4 on RHEL 6.5&nbsp;</div>
<div style=3D"font-family: &quot;Courier New&quot;, monospace; font-size: 1=
2pt; color: rgb(0, 0, 0);">
<br>
</div>
<div style=3D"font-family: &quot;Courier New&quot;, monospace; font-size: 1=
2pt; color: rgb(0, 0, 0);">
Config:</div>
<div style=3D"font-family: &quot;Courier New&quot;, monospace; font-size: 1=
2pt; color: rgb(0, 0, 0);">
<br>
</div>
<div style=3D"font-family: &quot;Courier New&quot;, monospace; font-size: 1=
2pt; color: rgb(0, 0, 0);">
&nbsp; &nbsp;&nbsp;<span>'--prefix=3D/mnt/HA/opt/guile/2.2.4' 'PKG_CONFIG_P=
ATH=3D/mnt/HA/opt/bdw-gc/8.0.4/lib/pkgconfig'<br>
</span><span></span></div>
<div style=3D"font-family: &quot;Courier New&quot;, monospace; font-size: 1=
2pt; color: rgb(0, 0, 0);">
<span><br>
</span></div>
<div style=3D"font-family: &quot;Courier New&quot;, monospace; font-size: 1=
2pt; color: rgb(0, 0, 0);">
<br>
</div>
<div style=3D"font-family: &quot;Courier New&quot;, monospace; font-size: 1=
2pt; color: rgb(0, 0, 0);">
&quot;make check&quot; generated the following (removed the compilation mes=
sages):</div>
<div style=3D"font-family: &quot;Courier New&quot;, monospace; font-size: 1=
2pt; color: rgb(0, 0, 0);">
<br>
</div>
<div style=3D"font-family: &quot;Courier New&quot;, monospace; font-size: 1=
2pt; color: rgb(0, 0, 0);">
<span>PASS: test-system-cmds<br>
</span>
<div>PASS: test-bad-identifiers<br>
</div>
<div>PASS: test-require-extension<br>
</div>
<div>PASS: test-guile-snarf<br>
</div>
<div>PASS: test-import-order<br>
</div>
<div>PASS: test-command-line-encoding<br>
</div>
<div>PASS: test-command-line-encoding2<br>
</div>
<div>PASS: test-language<br>
</div>
<div>error: interrupted by the user<br>
</div>
<div>PASS: test-guild-compile<br>
</div>
<div>PASS: test-num2integral<br>
</div>
<div>PASS: test-round<br>
</div>
<div>PASS: test-asmobs<br>
</div>
<div>PASS: test-ffi<br>
</div>
<div>PASS: test-foreign-object-scm<br>
</div>
<div>PASS: test-foreign-object-c<br>
</div>
<div>PASS: test-list<br>
</div>
<div>PASS: test-unwind<br>
</div>
<div>PASS: test-conversion<br>
</div>
<div>PASS: test-loose-ends<br>
</div>
<div>PASS: test-fast-slot-ref<br>
</div>
<div>PASS: test-mb-regexp<br>
</div>
<div>PASS: test-use-srfi<br>
</div>
<div>PASS: test-scm-c-read<br>
</div>
<div>PASS: test-scm-take-locale-symbol<br>
</div>
<div>PASS: test-scm-take-u8vector<br>
</div>
<div>PASS: test-scm-to-latin1-string<br>
</div>
<div>PASS: test-scm-values<br>
</div>
<span>PASS: test-scm-c-bind-keyword-arguments</span><br>
</div>
<div style=3D"font-family: &quot;Courier New&quot;, monospace; font-size: 1=
2pt; color: rgb(0, 0, 0);">
<span><span>PASS: test-srfi-4<br>
</span>
<div>PASS: test-extensions<br>
</div>
<div>PASS: test-with-guile-module<br>
</div>
<div>PASS: test-scm-with-guile<br>
</div>
<div>PASS: test-scm-spawn-thread<br>
</div>
<div>PASS: test-pthread-create<br>
</div>
<div>PASS: test-pthread-create-secondary<br>
</div>
<div>PASS: test-smob-mark<br>
</div>
<div>PASS: test-smob-mark-race<br>
</div>
<div>wrote `/mnt/HA/opt/src/guile-2.2.4/cache/guile/ccache/2.2-LE-8-3.A/mnt=
/HA/opt/src/guile-2.2.4/test-suite/standalone/test-stack-overflow.go'<br>
</div>
<div>allocate_stack failed: Cannot allocate memory<br>
</div>
<div>allocate_stack failed: Cannot allocate memory<br>
</div>
<div>allocate_stack failed: Cannot allocate memory<br>
</div>
<div>allocate_stack failed: Cannot allocate memory<br>
</div>
<div>allocate_stack failed: Cannot allocate memory<br>
</div>
<div>PASS: test-stack-overflow<br>
</div>
<div>wrote `/mnt/HA/opt/src/guile-2.2.4/cache/guile/ccache/2.2-LE-8-3.A/mnt=
/HA/opt/src/guile-2.2.4/test-suite/standalone/test-out-of-memory.go'<br>
</div>
<div>GC Warning: Failed to expand heap by 134348800 bytes<br>
</div>
<div>GC Warning: Failed to expand heap by 134217728 bytes<br>
</div>
<div>GC Warning: Out of Memory! Heap size: 1 MiB. Returning NULL!<br>
</div>
<div>error creating finalization thread: Resource temporarily unavailable<b=
r>
</div>
<div>GC Warning: Failed to expand heap by 1000132608 bytes<br>
</div>
<div>GC Warning: Failed to expand heap by 1000001536 bytes<br>
</div>
<div>GC Warning: Out of Memory! Heap size: 1 MiB. Returning NULL!<br>
</div>
<div>mmap(PROT_NONE) failed<br>
</div>
<div>/bin/sh: line 5: 11840 Aborted &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbs=
p; &nbsp; &nbsp; top_srcdir=3D&quot;../..&quot; srcdir=3D&quot;.&quot; buil=
ddir=3D&quot;.&quot; CHARSETALIASDIR=3D&quot;/mnt/HA/opt/src/guile-2.2.4/li=
b&quot; GUILE_AUTO_COMPILE=3D0 &quot;../../meta/build-env&quot; ${dir}$tst<=
br>
</div>
<div>FAIL: test-out-of-memory<br>
</div>
<div>=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D<br>
</div>
<div>1 of 39 tests failed<br>
</div>
<div>Please report to bug-guile@HIDDEN<br>
</div>
<span>=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D</span><br>
</span></div>
<div style=3D"font-family: &quot;Courier New&quot;, monospace; font-size: 1=
2pt; color: rgb(0, 0, 0);">
<span><span><br>
</span></span></div>
<div style=3D"font-family: &quot;Courier New&quot;, monospace; font-size: 1=
2pt; color: rgb(0, 0, 0);">
<span><span><br>
</span></span></div>
<div style=3D"font-family: &quot;Courier New&quot;, monospace; font-size: 1=
2pt; color: rgb(0, 0, 0);">
<span><span><br>
</span></span></div>
<div style=3D"font-family: &quot;Courier New&quot;, monospace; font-size: 1=
2pt; color: rgb(0, 0, 0);">
<span><span>Using tcsh. &quot;limit&quot; reports:</span></span></div>
<div style=3D"font-family: &quot;Courier New&quot;, monospace; font-size: 1=
2pt; color: rgb(0, 0, 0);">
<span><span><br>
</span></span></div>
<div style=3D"font-family: &quot;Courier New&quot;, monospace; font-size: 1=
2pt; color: rgb(0, 0, 0);">
<span><span><span>cputime &nbsp; &nbsp; &nbsp;6:00:00<br>
</span>
<div>filesize &nbsp; &nbsp; unlimited<br>
</div>
<div>datasize &nbsp; &nbsp; unlimited<br>
</div>
<div>stacksize &nbsp; &nbsp;unlimited<br>
</div>
<div>coredumpsize 0 kbytes<br>
</div>
<div>memoryuse &nbsp; &nbsp;unlimited<br>
</div>
<div>vmemoryuse &nbsp; unlimited<br>
</div>
<div>descriptors &nbsp;65536 <br>
</div>
<div>memorylocked unlimited<br>
</div>
<span>maxproc &nbsp; &nbsp; &nbsp;1024 </span><br>
</span></span></div>
<div style=3D"font-family: &quot;Courier New&quot;, monospace; font-size: 1=
2pt; color: rgb(0, 0, 0);">
<span><span><span><br>
</span></span></span></div>
<div style=3D"font-family: &quot;Courier New&quot;, monospace; font-size: 1=
2pt; color: rgb(0, 0, 0);">
<br>
</div>
<div style=3D"font-family: &quot;Courier New&quot;, monospace; font-size: 1=
2pt; color: rgb(0, 0, 0);">
<br>
</div>
<div id=3D"Signature">
<div></div>
<div id=3D"divtagdefaultwrapper" dir=3D"ltr" style=3D"font-size:12pt; color=
:#000000; font-family:'Courier New',monospace">
<div class=3D"BodyFragment"><font size=3D"2"><span style=3D"font-size:10pt"=
>
<div class=3D"PlainText"></div>
<div class=3D"PlainText" style=3D"font-family:&quot;Courier New&quot;,monos=
pace; font-size:13.3333px">
</div>
<span id=3D"ms-rterangepaste-start"></span>
<div>--</div>
<div>
<div>David Chin, PhD &nbsp; &nbsp;Sr. Sys. Admin, URCF, Drexel</div>
<div>dwc62@HIDDEN&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp=
;215.571.4335 (o)</div>
<div>For URCF support: urcf-support@HIDDEN</div>
<div>https://proteusmaster.urcf.drexel.edu/urcfwiki</div>
</div>
<span id=3D"ms-rterangepaste-end"></span>
<div class=3D"PlainText"><br>
</div>
</span></font></div>
</div>
</div>
</body>
</html>

--_000_DM6PR01MB492385FA8CD6246F97664D54D6EB0DM6PR01MB4923prod_--




Acknowledgement sent to "Chin,David" <dwc62@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guile@HIDDEN. Full text available.
Report forwarded to bug-guile@HIDDEN:
bug#36265; Package guile. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 25 Jun 2019 08:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.